.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.804394,0.000000,0.000000,0.804394,0,0);-ms-transform:matrix(0.804394,0.000000,0.000000,0.804394,0,0);-webkit-transform:matrix(0.804394,0.000000,0.000000,0.804394,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:1.554000px;}
.ws2{word-spacing:2.335200px;}
.ws4{word-spacing:2.570400px;}
.ws1{word-spacing:3.002400px;}
.ws3{word-spacing:14.218400px;}
._3{margin-left:-11.883200px;}
._4{margin-left:-9.338000px;}
._1{margin-left:-2.570400px;}
._0{margin-left:-1.366400px;}
._6{width:2.332400px;}
._2{width:11.883200px;}
._5{width:21.235200px;}
._7{width:31.152800px;}
._8{width:33.256000px;}
.fc1{color:rgb(101,101,101);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:100.656422px;}
.y22{bottom:174.927749px;}
.y21{bottom:201.955394px;}
.y1d{bottom:276.120541px;}
.y1c{bottom:303.148186px;}
.y1b{bottom:303.148830px;}
.y1a{bottom:361.064570px;}
.y19{bottom:388.092215px;}
.y18{bottom:442.147506px;}
.y17{bottom:469.175152px;}
.y16{bottom:523.230443px;}
.y15{bottom:552.027756px;}
.y20{bottom:648.233304px;}
.y1f{bottom:675.260950px;}
.y1e{bottom:702.288595px;}
.y14{bottom:775.972070px;}
.y13{bottom:802.999716px;}
.y12{bottom:830.027362px;}
.y11{bottom:884.082653px;}
.y10{bottom:911.110298px;}
.yf{bottom:938.137944px;}
.ye{bottom:965.165589px;}
.yd{bottom:992.193235px;}
.yc{bottom:1019.220881px;}
.yb{bottom:1046.248526px;}
.ya{bottom:1073.276172px;}
.y9{bottom:1100.303817px;}
.y8{bottom:1127.331463px;}
.y7{bottom:1181.386754px;}
.y6{bottom:1208.414400px;}
.y5{bottom:1237.211713px;}
.y4{bottom:1298.989188px;}
.y3{bottom:1326.016834px;}
.y2{bottom:1353.044479px;}
.y1{bottom:1433.998713px;}
.h6{height:15.240000px;}
.h3{height:21.336000px;}
.h5{height:22.400000px;}
.h4{height:27.432000px;}
.h2{height:36.576000px;}
.h1{height:1594.309332px;}
.h0{height:1594.447687px;}
.w1{width:955.620326px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:110.797581px;}
.x4{left:125.998701px;}
.x5{left:127.518684px;}
.x2{left:147.280398px;}
.x3{left:581.412920px;}
.x6{left:702.445291px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.643963pt;}
.ws2{word-spacing:0.967685pt;}
.ws4{word-spacing:1.065149pt;}
.ws1{word-spacing:1.244166pt;}
.ws3{word-spacing:5.891970pt;}
._3{margin-left:-4.924285pt;}
._4{margin-left:-3.869579pt;}
._1{margin-left:-1.065149pt;}
._0{margin-left:-0.566223pt;}
._6{width:0.966524pt;}
._2{width:4.924285pt;}
._5{width:8.799665pt;}
._7{width:12.909425pt;}
._8{width:13.780971pt;}
.fs4{font-size:8.287810pt;}
.fs1{font-size:11.602934pt;}
.fs3{font-size:13.260497pt;}
.fs2{font-size:14.918059pt;}
.fs0{font-size:19.890745pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:41.711067pt;}
.y22{bottom:72.488400pt;}
.y21{bottom:83.688400pt;}
.y1d{bottom:114.421733pt;}
.y1c{bottom:125.621733pt;}
.y1b{bottom:125.622000pt;}
.y1a{bottom:149.621733pt;}
.y19{bottom:160.821733pt;}
.y18{bottom:183.221733pt;}
.y17{bottom:194.421733pt;}
.y16{bottom:216.821733pt;}
.y15{bottom:228.755067pt;}
.y20{bottom:268.621733pt;}
.y1f{bottom:279.821733pt;}
.y1e{bottom:291.021733pt;}
.y14{bottom:321.555467pt;}
.y13{bottom:332.755467pt;}
.y12{bottom:343.955467pt;}
.y11{bottom:366.355467pt;}
.y10{bottom:377.555467pt;}
.yf{bottom:388.755467pt;}
.ye{bottom:399.955467pt;}
.yd{bottom:411.155467pt;}
.yc{bottom:422.355467pt;}
.yb{bottom:433.555467pt;}
.ya{bottom:444.755467pt;}
.y9{bottom:455.955467pt;}
.y8{bottom:467.155467pt;}
.y7{bottom:489.555467pt;}
.y6{bottom:500.755467pt;}
.y5{bottom:512.688800pt;}
.y4{bottom:538.288800pt;}
.y3{bottom:549.488800pt;}
.y2{bottom:560.688800pt;}
.y1{bottom:594.235467pt;}
.h6{height:6.315311pt;}
.h3{height:8.841436pt;}
.h5{height:9.282348pt;}
.h4{height:11.367561pt;}
.h2{height:15.156748pt;}
.h1{height:660.666667pt;}
.h0{height:660.724000pt;}
.w1{width:396.000000pt;}
.w0{width:396.157333pt;}
.x0{left:0.000000pt;}
.x1{left:45.913467pt;}
.x4{left:52.212667pt;}
.x5{left:52.842533pt;}
.x2{left:61.031600pt;}
.x3{left:240.932000pt;}
.x6{left:291.086667pt;}
}
